$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -2300000.0
    - - -1000000.0
      - -2300000.0
    - - -1000000.0
      - -2400000.0
    - - -900000.0
      - -2400000.0
    - - -900000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 3a3adba2-193e-4323-b36d-cc03d6d340fa
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - 050fc8ed-cd41-4555-b520-18c75c78e378
  - cef84c57-131d-4a47-a91b-0a59d3ab0789
  - 696441a5-a209-4614-8c89-7fb0396b56cb
  - ff9322c0-c997-43c1-89e2-627e1087cb66
  - 0e929218-00ab-43c1-93d6-b7af209c6843
  - 93310862-55e2-410b-ad51-9e9c972ab905
  - 228b767a-218b-4eaa-8dfb-fba25c287a6d
  - b435781c-3084-444d-8dd3-97c3bf1af0a5
  - 467a2dba-d92f-462c-94b3-21f284cbf301
  - 991a69d2-e3d3-4cb8-9a95-0c0e874eb2e2
  - a93bb2c8-c625-4fc4-841a-876b86a14e84
  - 21bb519e-754d-440a-9e7c-4a8203e1af08
  - fd6370f1-c4ea-4ae6-8400-5aeeee1a8ff2
  - c779efd0-c153-4a3f-947a-a679edcd4430
  - 77fa46ec-48bf-4175-9540-02242bc348fe
  - 6d6e8937-8598-49d2-b4b7-81f4f34a8ec9
  - 1f65f1ab-8466-467b-97dc-47365c6080ca
  - b7008f0a-551a-4e99-894e-bee13da19698
  - e533851b-bc3d-4340-a2d4-bf95a7f33288
  - b7ae3f60-2a9a-4cb3-98f3-935c61c4693f
  - 6cb3c4dd-1924-40c7-a0f7-67fd096e1ada
  - 0e892856-9709-41c6-a7b5-bad76fa36c89
  - 6a30cc90-b5e3-46cb-93a5-431bf51b8d0f
  - 73b898d5-0756-465d-ad65-ada30d169357
  - 63c36f3b-6f17-4129-b8a4-51077d46a115
  - 4ff05d61-ef43-4655-84ed-534ea66ca0a4
  - 539633f9-733e-4888-a4b2-68f4a294fa03
  - e6361f1b-db60-48b8-aacd-98359fb49183
  - 735f6f23-29d7-4167-bf65-eccd2c117548
  - 7ed18b90-42d1-4c9e-ba20-81cac6de5223
  - d07247fa-d545-4aee-b65b-f5fe65b2ff51
  - 7af7a0df-0100-4adb-8458-95ff6ea5158f
  - eab979cf-48cb-4481-a985-aa01fe1b6378
  - 97a430d5-d8dc-409b-befb-6212b9b2dddc
  - 530b2b61-6c54-4a6f-9443-3ede1240cbe6
  - 0a7bb3e4-8051-4874-9edb-9d9d6b24ed47
  - 2d2b47b4-a27a-427d-9dc2-bb8dd52813fe
  - ffc81d06-a349-48da-8cb4-630255366ce2
  - 5b4dda2d-63bf-461b-b410-be66c6b4d3b2
  - 1b2853c5-8a7e-4dc5-b414-842d8e18e6b5
  - 6289e252-0a4c-45f1-a1d9-a5c647e2d11e
  - 564612cd-4363-4720-aa93-c06c0710444e
  - cda4afd9-962d-4f05-a82f-1f147264f5be
  - 00844353-4505-4799-bb58-849d286321d4
  - 670c21a0-19b2-4a1a-a38a-4b5afc8369b3
  - 0287d480-888e-4de0-964e-e31a6f4ef319
  - 18564bdc-7978-46a0-b819-81529db8688f
  - c806b6eb-7840-40b9-82ae-e2cdbddf0bf1
  - 395b8659-e383-4573-ab57-0d227d096f8a
  - c3981f73-3ac8-4d99-81a6-884e2a356e94
  ls5_nbart_geomedian_annual:
  - 4bfc1c41-849d-4464-a917-fe46003a4a66
  ls5_nbart_tmad_annual:
  - 21da791b-c45b-4a31-b512-3fa11fc1d7d1
  ls7_fc_albers:
  - 4b4b0161-eca1-48ca-85a0-32511e7fcb71
  - cb6b843d-16e6-46c6-97f6-32cc339a83e6
  - 3e968118-97b3-434b-ac75-7ac22de906d9
  - f2243ab0-6ab5-42df-8df8-bf37f2a110d4
  - 17ee6073-b69b-4854-a21d-726ca5c16206
  - 97fab76a-fcbc-4c48-b0e1-37d707925df0
  - 602be975-7d03-44aa-95db-84e10f1e7bf0
  - 62b44e7d-c63d-4a75-aea6-55cf510404d8
  - 2f29e1e8-2bec-4005-ac2e-649bc1b1bd0a
  - 89f0c3e2-bda7-45d3-bfb2-70c2856d2da2
  - 8a7a6f17-e4e4-4e14-948d-d957e7d57e11
  - f43e9af3-6252-4952-a77f-8c52b10a5329
  - fed3dc16-1341-4276-83de-95040f1b6008
  - f2f7163a-656b-4890-8984-f0d9873baf7d
  - 443d24a0-7fc0-4cdd-ac65-e9d3fa570f54
  - 28cc69cf-6c99-4f7e-b6b1-f223bae2d608
  - 930c23c2-2c4a-4361-a4aa-72dd988a4d60
  - 7b41ad12-2c9c-455e-b6f5-1c6181836c9c
  - fdde3eb5-8b27-49f5-8cea-455863e24c99
  - 29750498-77cc-4596-bfad-f9f3e32a135d
  - d481ab0b-e1ed-460d-9b68-e4b1343d1856
  - fa2365e1-9e61-4be1-bd8b-e53fb14fba21
  - 2ca5df47-298e-4088-a901-627d6a71f431
  - a4f6665e-3a57-46b9-95e5-d007d6513555
  - f6a3cfc3-1dee-4fb4-863a-c1b445080e3d
  - 3fd13e6b-9d15-4d94-85cf-84fbedc36ec7
  - ba8de60e-e42a-41b3-b6fc-a30c968451a2
  - 2f1216a1-45b5-4f70-957b-5ff86b45c87e
  - 597de6fa-26ce-4917-bcbc-5f554d1e39df
  - 48c02c90-6f6c-4fff-b6c9-8106930b6439
  - 0cd04435-22b8-4c82-bd91-b894148ce352
  - 0b5473b2-ab32-45b0-818d-c55e3194948b
  - a329df7c-247c-4298-ac3a-59fafaf6dbec
  - e62e13d7-474d-4bd4-85af-8a0a29ad6127
  - ef99fbd2-98e6-427a-a4c0-7a53ddb0a7d7
  - a614cd57-bfd5-4bac-b6e2-6310217f7e59
  - 78a2e549-2458-4492-b455-b21834950e4b
  - 9f7e9e1d-0270-4104-9dd2-29ce4c7d2a2e
  - 5dd638c5-981a-4388-ad63-4a1cc49b9250
  - 8210c53b-c8b9-4ad5-b551-8b94cf057e4c
  - 817ece5b-5d8c-47df-b987-79faf9c5df75
  - 4f9b8fa7-1aa7-4ebd-99b4-daa89165d144
  - 980be28e-0052-48a3-90f1-92781be0ceba
  - c1d8473a-569b-4176-ae87-22a155d5c9bc
  - 04b04a14-7378-4845-935d-25e00daf1693
  - 792c9eed-65ac-4fed-a825-4168b1cad2ce
  - 0fa76687-76e9-4581-8b39-9bd5f98f5e3c
  - 8117da63-f77b-4c8e-99b8-2abb428a0249
  - c67a12cc-c3aa-405c-8456-01924c1d0261
  - 1569716b-ffa3-4083-857d-39b2ffa99b70
  - 73c5f75e-ca27-4905-bb41-6ed9a9823a91
  - 15e9f143-2e88-4795-90b3-597ecd527337
  - aa0fcd68-ce62-48ee-a98d-8cce9b9fed1e
  - c142527e-83db-4155-82b4-385495eef223
  - 6fea12d9-c7af-46dc-8300-99739546cde2
  - a9ac0f39-2f2a-471b-a228-fa0410b56993
  - 84d10e59-10f7-4a58-ac90-3dab93d8fabf
  - e263a017-063c-4bc3-874e-cb68e0bf1bb2
  - 3da2ac63-d1c2-4068-a83a-73c44b2f25a4
  - 0f8913a7-4dda-4dcc-97a5-ad0e5f1190b3
  - d2a6e701-9c39-4254-9eaf-e3afa748d6cd
  ls7_nbart_geomedian_annual:
  - e1259b2a-a173-424b-bb63-03aa4474789b
  ls7_nbart_tmad_annual:
  - b8b9f36b-0fb4-4f85-812c-a7a35d992692
  wofs_albers:
  - 6a0b2c55-870b-4491-b64f-c44af75d631e
  - 745461e8-adb0-411d-a10e-2855a0852701
  - 7eaa68c9-57f4-440c-9c75-3d53f51aabcc
  - b6d5bbe4-21eb-4f6c-9710-e0cc04b8b116
  - 17ae58fb-2b68-4b25-b7ff-94ae465636a9
  - 11468779-06d3-4002-b306-83101396b65d
  - 74063f37-1428-4d0b-9b97-aed8b7dc8042
  - 3747dcfe-6437-42c8-9195-0c749d4e08ae
  - 1595e9c1-0109-4b50-b0ae-aeeee54ac910
  - 115f46b8-3cec-4085-ad8f-8263a60a16e2
  - ee4161ab-5d10-42be-8abb-2260ce9399c3
  - 79264a14-0ad0-4935-bef4-c7af11ad2705
  - 778ecdb4-20b1-4311-afbf-20d5897b8e7e
  - eeac9840-033a-49ff-9522-b71978b2eff6
  - e8d2985f-10c6-4ce0-88ac-e781b1d342f3
  - f0794a90-3967-42dc-8032-28fbdc8d3392
  - d80ee245-3cd2-420b-9224-5a928c0a82cd
  - c8abe60a-f51a-4bda-a82a-1b92b8b10416
  - 614feed1-c370-4e98-abe5-4c95160ee4da
  - 6f35536c-e7a6-4e02-9273-24e86aefe732
  - 1d33150c-8139-4327-9c8e-26b3eadbab52
  - f0ee8386-992b-4a43-84fe-8dfebd5e3f62
  - beb7d5ed-b5e1-484e-bc1c-829edbc81a7b
  - 805a3130-662f-4c41-a1c9-7de2988eaf19
  - 71e1f01a-b1a5-4b65-b3c3-3a350f7ab4de
  - 31869792-ad0d-4abe-8bdd-56a7db166ec2
  - 585a14e7-bc4b-46b1-8587-0e5de63b1b78
  - e9a22b63-add3-43ed-aa7d-6c0d3a648eaa
  - 7e10a276-28d4-4e75-9af0-1ab58deaa456
  - 5cf57612-51b5-4610-bafa-c701011c661f
  - acd0b60d-e152-4ef0-beb0-64bab327231e
  - 05fbf436-be91-49b9-8daf-9f6b33cd5a39
  - 202a22b1-d32f-4d9a-ad2b-ece47cd90b6e
  - 48bd0bd7-99ff-4c21-ae8d-799e66e01263
  - e6936cff-f04b-4ab2-bd94-c664f7a8280b
  - 1f12b545-acec-4c11-9c4e-886437eacc7a
  - 441d27ab-89f0-41e7-afec-6e7ba703c805
  - 446e4deb-1700-465a-b6e1-e23da719786d
  - c99f1a71-c295-4564-9cb2-10f480131d75
  - c0aa62d4-c91e-48c7-8061-d2610d61e6a5
  - 1d19507b-1fe5-41a8-ac22-fe87643ac0ca
  - 90598b9d-8b71-4be2-878c-9c96594c0caf
  - 43417e8f-e3a0-420b-8a9d-e5ba0c1fdc59
  - 448e0e0e-88e0-49f3-a21a-8ecf17e586d6
  - a20a1175-3dd7-4f69-a571-e9f215e1c233
  - 91f65503-c5bd-4a61-9f8a-99be044af711
  - 5d399687-95dc-4863-8603-919b2b9013ee
  - 1f791b33-3954-46fa-9ce7-90dd6feb83df
  - cfa014c7-261b-4c52-af67-c7c9fbfd7ef2
  - b837aab7-ecef-4dff-8a41-23202823ee2b
  - 1b787bcc-02db-481e-8c07-735e6662e4c0
  - 289b5a91-4068-44f3-aed4-ddcce3cf762a
  - ddc23aca-235e-4392-a0f4-c0a320deb518
  - 1bb060fd-41e4-4816-a17c-1ed5677e216e
  - 8a11bd1b-5852-46f5-967e-c8486b39ad8e
  - be3fa0fa-2779-4cde-86da-142e6487603a
  - 7b43d82a-9c8f-495f-ab05-bced53f2bb20
  - 0090338b-8c24-4b2a-85fb-8abf7b8b4261
  - c6e48bd8-d5ab-491a-830c-e1990787fb0b
  - a453667d-ebce-40b3-a21c-5da65af6009f
  - b13a1f65-3195-4cb7-92a6-e2cc23cb335c
  - 6be8b593-a264-42c6-9f22-e1728d0fe06e
  - 7a146b13-7768-4377-903c-e03c2a922006
  - 064f4d66-eea7-465a-a808-f3afb97c0da5
  - c2772852-112b-4546-9d0f-dc2bff59beb0
  - 392bb6d4-10c5-4fab-84a3-750a6ba1b77c
  - f5428f1d-8586-4b05-8e27-8637f94ee47d
  - 6fcbde3c-683c-475b-8254-9dd110e0bd67
  - ee9257e4-0016-4b3d-9ffd-2c2242e06c37
  - 9d7c7d3b-e406-432c-a7e2-bf21e009375d
  - 56cad0ff-b1b2-4ada-bc1b-20914093be53
  - 6ff039fa-9e09-4ca8-867b-9a9d1fd6435a
  - fc4059f3-9012-417d-b3b9-af17403183c2
  - 54faacf5-dda1-47f1-a9b6-40e7b1309cd6
  - 2f0b88e1-6113-4f30-82e5-18f167aef583
  - 08992285-2dbd-4099-9ae8-226d504abb78
  - 5d9dd1a9-c528-431d-bf90-481d1fb2ddcb
  - 2bffa969-b088-47a3-82bb-e07acfefcc01
  - 35a79f3d-58aa-428d-a347-8852a81aa79d
  - b6882511-09e9-47c9-9c6e-65d5fe0e7427
  - 8aebe914-d153-430d-bac9-14ebcf92def0
  - eb971266-017e-4cf1-9820-ec1a8a29d2a8
  - 4c88b168-aa1c-4985-acf6-572224ee3474
  - 7e3ffb8d-9766-44b0-a7b1-011da1ab5fdc
  - 14816c3c-c238-4df0-a1b4-96781ec24bc7
  - 0d41e6a4-4a5d-4088-b7f9-9fc6af4f05a2
  - c9514c27-7c18-437d-b328-4b586590c424
  - 6ab2faae-5c00-4d51-9d3d-538e3a2e93e1
  - de699deb-26ea-4e61-b8ec-493e8e7eb632
  - cf05efed-3e04-4c1c-87db-229b7831ed3e
  - d085ed51-dc7a-476c-bf7f-a7d9f84234bc
  - 9d346161-a5a1-4c4e-a7c2-fdef8b643333
  - 61a9173b-11fc-4e33-b543-da1e538407d7
  - 0c66be05-d9af-44c2-8f85-143627512210
  - 0378bac9-f4a4-4773-801b-3a854b527649
  - 75e588e5-552c-457b-bc7c-4db67dce042f
  - d186a87f-20fd-4394-87a9-b37366782352
  - 913251d5-79bc-4e77-b751-9731b1230c9d
  - 389f5006-0d21-4ee2-85a6-673211da9681
  - fdeb600b-606f-4f87-a6f8-c69a18811a5b
  - 1618dbb9-e06f-4d68-8988-b3ebe451dcf7
  - 6bb6515b-b8c4-49f8-8822-2e04bc990395
  - 207c70eb-5433-4376-900a-26d5a43d8852
  - 7d11e41f-326c-4990-9f87-ac611f2e9c8e
  - 5e4ba5e0-4cff-43a1-8571-c6a68b669a64
  - ee76af21-56fa-458c-99c4-290d85f99f71
  - f27d67c8-7c31-4c23-abe3-b1b6e066a90d
  - 999ef232-cfc0-4528-b8e4-14ad6323aafd
  - fa8d4853-87a5-4875-b034-c81f7095fa7d
  - 063a7b0d-3e3b-4b10-bc5b-cd074bb7c88f
  - ec8fa9a5-2269-44bb-90fd-69494ceec115
  wofs_annual_summary:
  - 548b67f4-8128-4776-af20-64c0290fdaee
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-24_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:17:14.412305Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
